<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/main_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/et_rom"
            android:layout_width="1000px"
            android:layout_height="wrap_content"
            android:hint="input rom path"
            android:textColor="#000000"
            android:textColorHint="#c0c0c0"></EditText>


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/et_libs"
            android:layout_width="1000px"
            android:layout_height="wrap_content"
            android:hint="input lib so path"
            android:textColor="#000000"
            android:textColorHint="#c0c0c0"></EditText>

    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <EditText
            android:id="@+id/et_config"
            android:layout_width="1000px"
            android:layout_height="wrap_content"
            android:hint="input config path"
            android:textColor="#000000"
            android:textColorHint="#c0c0c0"></EditText>

    </LinearLayout>
    <Button
        android:id="@+id/btn_start_local_game"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="START LOCAL"></Button>

    <Button
        android:id="@+id/btn_start_net_game_p1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:text="START P1"></Button>

    <Button
        android:id="@+id/btn_start_net_game_p2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="0px"
        android:text="START P1"></Button>


</LinearLayout>